Sidebar

Zabbix Summit 2022
View presentations

6 Versions instables

Aperçu

Les packages pour les versions candidates mineures de Zabbix (c'est-à-dire Zabbix 6.0.x) sont fournis à partir de Zabbix 6.0.9.

Les instructions ci-dessous permettent d'activer les référentiels de versions instables de Zabbix (désactivés par défaut).

Tout d'abord, installez ou mettez à jour le dernier package zabbix-release. Pour activer les packages rc sur votre système, procédez comme suit :

Red Hat Enterprise Linux

Ouvrez le fichier /etc/yum.repos.d/zabbix.repo et définissez enabled=1 pour le dépôt zabbix-unstable.

[zabbix-unstable]
       name=Zabbix Official Repository (unstable) - $basearch
       baseurl=https://repo.zabbix.com/zabbix/5.5/rhel/8/$basearch/
       enabled=1
       gpgcheck=1
       gpgkey=file:///etc/pki/rpm-gpg/RPM-GPG-KEY-ZABBIX-A14FE591

Debian/Ubuntu

Ouvrez le fichier /etc/apt/sources.list.d/zabbix.list et décommentez "Zabbix unstable repository".

# Zabbix unstable repository
       deb https://repo.zabbix.com/zabbix/5.5/debian bullseye main
       deb-src https://repo.zabbix.com/zabbix/5.5/debian bullseye main

SUSE

Ouvrez le fichier /etc/zypp/repos.d/zabbix.repo et définissez enable=1 pour le dépôt zabbix-unstable.

[zabbix-unstable]
       name=Zabbix Official Repository
       type=rpm-md
       baseurl=https://repo.zabbix.com/zabbix/5.5/sles/15/x86_64/
       gpgcheck=1
       gpgkey=https://repo.zabbix.com/zabbix/5.5/sles/15/x86_64/repodata/repomd.xml.key
       enabled=1
       update=1